<script type="text/javascript" src="<?= '/index/js-init-exact?view=splash&lang=' . $this->lang() ?>"></script>
<div id="splash">
    <div class="splash-page">
        <img src="<?= _st('splash/v2/part_1_xxx.jpg') ?>" width="949" height="138" />
        <img src="<?= _st('splash/v2/part_2_xxx.jpg') ?>" width="949" height="164" />
        <img src="<?= _st('splash/v2/part_3.jpg') ?>" width="949" height="195" />
        <img src="<?= _st('splash/v2/part_4.jpg') ?>" width="949" height="241" />
		<div class="actions">
			<div class="btn-enter"><a href="#" id="enter"><img width="358" height="68" alt="ENTER" src="<?= _st('splash/v2/enter.jpg') ?>" /></a></div>
            <div class="btn-exit">I disagree - <a href="http://www.google.it/">EXIT</a></div>
		</div>
    </div>
	<div class="footer">
		&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>,
        <a href="<?= $this->getLink('cookie-policy') ?>" onclick="return Cubix.ShowCookiePolicy('<?= $this->getLink('cookie-policy') ?>')"><?= $this->t('cookie-policy') ?></a>,
        <?= $this->t('escort_photos_over_18') ?>
	</div>
</div>